2015 Annual Shareholder Letter
To Our Shareholders:
Aons 2014 performance reflects another strong year, resulting from continued momentum in both
our Risk Solutions and HR Solutions businesses as we continued to help our clients address their
challenges and opportunities related to two of the most important issues facing the global economy
today: risk and people.
In 2014, we delivered seventeen percent earnings growth despite industry and foreign currency
headwinds, highlighted by significant operational improvement in both businesses and effective capital
management. Our performance reflects progress against each of the four key metrics we communicate
to shareholders: organic revenue growth, operating margin, earnings per share (EPS), and free cash
flow.
With an unwavering focus on delivering value to our clients, we continued to invest in content and
client serving capabilities across both businesses, including strategic investments in data and analytics,
investment consulting and health care exchanges. In addition, the firm deployed roughly $3 billion of
capital in 2014, with a record $2.5 billion returned to shareholders through share repurchase and
dividends and roughly $500 million in acquisitions that are expected to drive future growth.
The success we achieved as a firm is a direct result of the dedication and tireless efforts of our
69,000 colleagues around the world. Their continued focus on execution and delivering value enables
Aon to empower economic and human possibility for clients, colleagues and communities across the
world.
Overall, we continued to make substantial progress against our three strategic objectives: providing
distinctive value to our clients; attracting, developing and retaining the best talent; and delivering
operational excellence.
While the list continues to grow each year, our most significant accomplishments in 2014 include
the following:
 Strengthening our industry-leading platforms providing primary risk insurance, reinsurance, and
human resource consulting and outsourcing with unmatched talent and capabilities. Our
performance reflects solid organic growth across our Risk Solutions and HR Solutions businesses
despite a year of continued macroeconomic and industry pressures in many markets around the
globe.
 Increasing our operating margin by 50 basis points, reflecting solid margin improvement in both
the Risk Solutions and HR Solutions businesses.
 Delivering 17 percent growth in net income per share attributable to Aon shareholders.
 Generating free cash flow of $1.4 billion driven by record cash flow from operations of
$1.6 billion, enabling the return of a record $2.5 billion of capital to shareholders in 2014
through $2.25 billion of share repurchase and payment of dividends, as well as the deployment
of roughly $500 million of capital towards acquisitions that are expected to drive future growth.
22APR201523401355
22APR201523401561
As the chart highlights, we have consistently delivered strong free cash flow generation resulting
in a 31 percent compound annual growth rate over the last five years.

 As noted in the chart below, we have also consistently outperformed the S&P Index and our
primary peer set, delivering double-digit annualized total returns over the last decade.

Overall, the firm is well positioned for sustainable long-term growth, increased operating
leverage and significant free cash flow generation as we scale the investments we made
throughout 2014 and have significant leverage to an improving global economy. Coupled with a
strong balance sheet and significant financial flexibility, the firm is on track for continued
shareholder value creation in 2015 and beyond.
In Risk Solutions:
 We are investing in client leadership with the firm wide roll-out of Aon Client Promise, a unified
approach to client service across Aon, to drive greater consistency, quality and client value.
 We continue to invest in innovative technology such as Aon GRIP, the worlds leading global
database of risk and insurance placement information, providing fact-based insight into over
$119 billion of global premium flow and now supporting over 2.4 million trades. We have a
growing client list of insurance carriers utilizing the platform for its industry-leading analytics
and services capabilities and an increasing number of clients are also adding strategic consulting
services.
 We continue to make an unmatched level of investment in Aon Benfields data and analytics
capabilities to strengthen the long-term value proposition and the level of powerful insight that
we can provide to clients. This includes Aon Benfield ReView, a reinsurer dashboard and
strategic consulting to help reinsurers be more effective markets for ceding company clients.
 We led some of the largest credit related transactions that have ever been done in the industry,
highlighting our ability to put growing reinsurance capital to work in new areas. Our exhaustive
portfolio of services is creating real value for clients and new products that improve our overall
value proposition. We will continue to drive innovation that benefits clients and the overall
long-term growth of our industry.
 We continue to invest in growing Aons global footprint through targeted acquisitions, such as
National Flood Services or Lorica, that either increase scale in emerging markets or expand
capability to better serve clients.
In HR Solutions:
 We are expanding solutions to de-risk pension plans and support increasing needs for delegated
investment solutions, which fulfill our clients needs for more efficient and effective execution of
their investment strategies. Aon Hewitt is able to offer a differentiated strategy based on our
three pillars of actuarial expertise, investment solutions and pension administration.
 We also provide the broadest set of health, retirement and talent advisory and advocacy
solutions to our clients employees and retirees to enable greater choice and improved decisionmaking.
 As part of our comprehensive portfolio of health solutions covering the full spectrum of benefit
strategies and funding choices, we further increased our footprint in the private health exchange
market for active employees and retirees. In 2014, covered lives increased by over 60% to more
than 1.2 million employees, retirees, and their eligible dependents across more than
100 companies across 19 industries.
 We further developed our industry-leading benefits administration solutions and technology
platforms, including extensive mobile solutions, and strengthened our capabilities in cloud-based
Outsourcing solutions.
 We continued to offer a full spectrum of SaaS Business Process Outsourcing capabilities,
including up-front HR effectiveness consulting, implementation and ongoing administration
services.
 We continued to expand our international footprint to support a global workforce, with
investments in key talent and capabilities across emerging markets.
Looking Ahead:
As we move through 2015, we are on course to drive greater scale and increased operating
leverage from these significant investments.
We are increasingly hearing from clients that the world-class platforms we have built in broad
categories like risk and specific areas like retirement and health are delivering significant value to their
everyday operations. Our ability to provide solutions to address the most complex and pressing issues
has never been better aligned with our clients strategic priorities. We believe that our risk, retirement
and health platforms will continue to drive sustainable long-term revenue growth in the years to come.
7APR200514080151
As we have said before, the speed and interconnectivity of risk continues to increase and the
resulting complexity is greater than ever before. Consider the macro risk issues facing our clients;
increasingly interdependent supply chains, accelerating climate change, greater population density and
scarcity of precious energy resources. The magnitude of these traditional risks has never been greater,
and that list does not include emerging issues such as cyber risk and the accompanying reputational
damage or the enterprise-wide threat from pandemics like Ebola. We remain committed to developing
innovative solutions that help our clients understand and manage the magnitude of these risks.
The growing retirement challenge is another issue we are focused on helping our clients address.
We have found that many companies and countries around the world are unprepared to deal with
looming pension obligations. As workforces modernize and the retiree population expands, pension
obligations have become a considerable balance sheet concern. Those obligations are putting leading
companies and large economies at risk. We advise clients on over $4.5 trillion dollars in pension assets,
representing almost 20% of the total market, and have a unique understanding of the marketplace. Our
clients are beginning to understand that their access to capital and, as a result, their ability to realize
their growth goals is hampered by these obligations. We are developing solutions that help them reduce
the volatility and level of risk associated with their pension plans so they can fulfill promises to their
employees and fund their core business needs.
We continue to build out our industry-leading health platform, including our health care exchanges
for active employees and retirees. Our comprehensive portfolio of health care solutions is increasingly
well-positioned as the global population becomes less healthy and the cost of care continues to outstrip
the pace of innovation. We find our clients asking two key questions. First, how do they engage with
employees in a way that changes the wellness trend at their company? Second, how do they mitigate
the growing cost of care and try to bend that curve, or at least inject greater predictability over time?
We are counseling clients on these issues and delivering innovative solutions like the Aon Active Health
Exchange and Aon Retiree Health Exchange to empower their employees and retirees to play a more
engaged role in their health care, while also eliminating volatility and providing better predictability
around cost.
Aon is in a unique position in its journey. We have the opportunity to double free cash flow levels
from 2012 to more than $2.3 billion annually by the end of 2017, driven by continued operational
improvement, declining required uses of cash for pension and restructuring, lower cash tax payments
and working capital improvements. With line of sight into these key drivers and a record $1.6 billion
cash flow from operations in 2014, we are well on track to achieve this impressive feat.
Solid long-term operating performance, combined with expense discipline and strong cash flow,
continues to enable substantial investment in colleagues and capabilities to better serve clients. We are
firmly positioned for sustainable long-term growth with significant leverage to an improving global
economy and increasing insurance pricing.
This is a great time to be a part of Aon. As we look ahead, we have before us the opportunity for
long-term operating margin improvement and significant growth in free cash flow generation. Coupled
with a strong balance sheet and significant financial flexibility, we have positioned our industry-leading
global platforms for significant shareholder value creation in 2015 and beyond.
Thank you for the continued faith and trust you have placed in our Board of Directors and
management team. Your support is critical, and we will continue to work hard to not just meet but
exceed your expectations. I hope you share my confidence in the view that continued success lies ahead
for Aon in 2015 and beyond.
Greg Case
President and Chief Executive Officer